ACLOCK(1dtk)

NAME
aclock - Talking clock

SYNOPSIS

aclock [-h] [#]

FLAGS
-h Displays the command line parameter list

PARAMETERS

#   where # is the interval in minutes:

    5   every five minutes

    15  every fifteen minutes

    30  on the hour and half hour

    60  on the hour

DESCRIPTION

aclock announces the time of the day using DECtalk Software.

EXAMPLES

aclock 5 - Announces time of the day every five minutes.

RELATED INFORMATION

dectalk(1dtk), audiocontrol(1mms), mmeserver(1mms)

DECtalk Software Programmer's Guide